#thread
360
名無したちの午後
2013:02:28(金)　18:24:15
msg,そういえばあの事件って結局どうなったの？
##

#thread
361
名無したちの午後
2013:02:28(金)　18:26:46
msg,まだ犯人見つかってないらしい
msg,当時のこれ↓は衝撃的だったな
img,obj\\s002_000.bmp
##

#thread
362
名無したちの午後
2013:02:28(金)　18:30:01
msg,犯人捕まってないとか・・・それってありえるか？
##

#thread
363
名無したちの午後
2013:02:28(金)　18:34:05
msg,この女たちも行方不明
##

#thread
364
名無したちの午後
2013:02:28(金)　18:37:45
msg,噂だとネット見てた奴らが面白がって、捜査撹乱しまくったらしい。
##

#thread
365
名無したちの午後
2013:02:28(金)　18:38:00
msg,おかげで未解決事件ってか・・・
##

#thread
366
名無したちの午後
2013:02:28(金)　18:38:11
msg,この利奈ちゃんって子、いまごろ死んでんじゃね？
img,obj\\s003_000.bmp
##

#thread
367
名無したちの午後
2013:02:28(金)　18:39:54
msg,可能性はあるな
##

#thread
368
名無したちの午後
2013:02:28(金)　18:41:27
msg,あれって生中継してたよな？
##

#thread
369
名無したちの午後
2013:02:28(金)　18:47:12
msg,いまはもうされてないみたいだぞ
msg,画像ならある
img,obj\\s002_002.bmp
##

#thread
370
名無したちの午後
2013:02:28(金)　18:50:46
msg,誰か事件に詳しいやついないの？
##

#thread
371
名無したちの午後
2013:02:28(金)　18:59:59
msg,結局それらしい屋敷が見つかって捜査が入ったみたいだが、
msg,もぬけの空だったらしい。
msg,捜査が入る前に女ごと移動したんじゃないかと言われてる。
##

#thread
372
名無したちの午後
2013:02:28(金)　19:07:08
msg,捜査は継続中？
##

#thread
373
名無したちの午後
2013:02:28(金)　19:18:15
msg,そりゃそうだろｗｗｗ
##

#thread
374
名無したちの午後
2013:02:28(金)　19:24:41
msg,また中継してくれんかなー
msg,俺、あれで抜きまくってた……
img,obj\\s002_003.bmp
##

#thread
375
名無したちの午後
2013:02:28(金)　19:26:14
msg,俺むっちゃ見てたわーーーー！！！
msg,誰かもっと画像もってない？　怖くて当時保存してなかった……。
##

#thread
376
名無したちの午後
2013:02:28(金)　19:29:58
msg,あんなお宝、二度とお目にかかれんよな・・・
##

#thread
377
名無したちの午後
2013:02:28(金)　19:32:19
msg,へへへｗｗｗｗｗｗ
img,obj\\s002_004.bmp
##

#thread
378
名無したちの午後
2013:02:28(金)　19:38:12
msg,不謹慎だぞ、お前ら。
##

#thread
379
名無したちの午後
2013:02:28(金)　19:40:19
msg,そういうスレだろ？
##

#thread
380
名無したちの午後
2013:02:28(金)　19:47:22
msg,いったいどこいったんだろうな、犯人
##

